[ubuntu/xenial-updates] python-googleapi 1.4.2-1ubuntu1.1 (Accepted)

Adam Conrad adconrad at 0c3.net
Mon Jul 11 09:13:56 UTC 2016


python-googleapi (1.4.2-1ubuntu1.1) xenial; urgency=medium

  * d/p/0001-Allow-using-oauth2client-versions-2.patch: Fix oauth2client cache
    module import (LP: #1594437).

Date: 2016-06-27 13:36:10.075585+00:00
Changed-By: Felipe Reyes <felipe.reyes at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/python-googleapi/1.4.2-1ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list